.stylize2{
	float:left;
	font-size:13px;
	color:#5e5e5e;
	position:relative;
	z-index:5;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
}
.stylize2 p{
	font-size: 14px;
	font-weight: normal;
	margin:0px;
	padding:0 5px;
	background: #ffffff url("dropdownarrow.jpg") no-repeat right center;
	cursor:pointer;
	float:right;
	color: #ff6701;
	width:105px;
	line-height: 20px;
}
.limitcontainer .stylize2 p {
	width:55px;
}
.stylize2 ul{
	list-style:none;
	margin:0;
	display:none;
	padding:0;
 	clear: both;
	position:absolute;
	top:20px;
	right:0;
	width:105px;
	border: 1px solid #f2f2f2;
}
.limitcontainer .stylize2 ul {
	width:55px;
}
.stylize2 ul li{
	list-style:none;
}
.stylize2 ul li span{
	display:block;
	padding:5px 2px;
}
.stylize2 ul li a{
	display:block;
	text-decoration:none;
	padding:2px 5px;
	background: #fff;
	color: #512e10;
	line-height:normal;
	font-size: 14px;
}
.stylize2 ul li a:hover{
	color:#ff6701;
}
.stylize2 ul li a:hover,.stylize2 ul li a.selected{
}
label{/*
	margin:5px 0px;
	display:block;*/
}